Bug 997068 - Use ON_DEV status for CloudForms Management Engine
Use ON_DEV status for CloudForms Management Engine
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 11:18 EDT by Chris Pelland
Modified: 2014-10-12 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-20 20:43:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2013-08-14 11:18:28 EDT
Request for Classifiction: Red Hat Product: CloudForms Management Engine
to use ON_DEV status.

Thanks,
Chris
Comment 5 Simon Green 2013-08-22 16:58:23 EDT
Please see comment 3. The Hosted and Shared Services Infrastructure Engineering and Development Australia Europe and United States of America Release Solutions team cannot control when this is done by the engineering operations team.

  -- simon
Comment 6 Jason McDonald 2013-08-22 19:39:07 EDT
See https://engineering.redhat.com/rt/Ticket/Display.html?id=247812, which requests EngOps to deploy the change.

Note You need to log in before you can comment on or make changes to this bug.